/**
 * Copyright (C) 2010 Cloudfarming <info@cloudfarming.nl>
 *
 * Licensed under the Eclipse Public License - v 1.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *         http://www.eclipse.org/legal/epl-v10.html
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

package nl.cloudfarming.client.geoviewer.jxmap.style;

import java.awt.Color;
import javax.swing.ImageIcon;
import nl.cloudfarming.client.geoviewer.Layer;
import org.openide.util.Utilities;

/**
 *
 * @author Maarten Hollenga
 */
public class Default extends StyleObject {

    public Default(Layer layer) {
        setIcon(new ImageIcon(Utilities.loadImage("nl/ordina/agro/geo/mapviewer/map/images/objects/default.gif")));
        setColor(new Color(255, 0, 0));
    }
}
